<?php 
  $button = array( 
    'button1' => array( 
      'nome'      => 'button1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $label = array( 
    'label1' => array( 
      'nome'      => 'label1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $timmer = array( 
    'timmer1' => array( 
      'nome'      => 'timmer1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'false' 
    )
  );
  
  $componentes_no_Prj = array( 
    'button' => $button,
    'label' => $label,
    'timmer' => $timmer
  ); 
  
?> 
